/* 
------- SKIN CSS INFORMATION ------
Skin: 			
Colors:#004F30 #568235 #A6D091
Date Created:	
Created by: 	

------- STYLESHEET HISTORY --------
Modified on:
Modified by:
Modifications:
------------------------------------------------------------------------*/

/* ---------------------------------------------------------------------- Start BASIC ----------------------------------------------------- */

/*------Global Styles--------*/

a:link {color:#333;	text-decoration: none;font-family:Tahoma,Arial,Helvetica,Verdana; font-size:12px; font-weight: bold;}
a:active {color: #333; text-decoration: none;font-family:Tahoma,Arial,Helvetica,Verdana; font-size:12px; font-weight: bold;}
a:visited {color:#333; text-decoration: none;font-family:Tahoma,Arial,Helvetica,Verdana; font-size:12px; font-weight: bold;}
a:hover {color: #b89e59; text-decoration: underline;font-family:Tahoma,Arial,Helvetica,Verdana; font-size:12px; font-weight: bold;}

body { 
    background: url(images/body_BG.jpg) repeat-x ;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom:0px;
}

/*------ Content Editor H tags, set all for clean customer formating-------*/

h1 {    
	font-family:tahoma,arial;
	color: #333333;
	font-weight:normal;
	font-size: 24px;
	line-height:24px;
	margin:0;
	padding-bottom:3px;
}

h2 {
	color:#333333;
	font-weight: normal;
	font-size: 18px;
	margin:0;
	font-family:tahoma,arial;
}

h3 {
	color: #CCCCCC;
	font-weight: normal;
	font-size: 16px;
	margin:0;
	font-family:tahoma,arial;
}

h4 {
	color: #CCCCCC;
	font-weight:normal;
	font-size: 12px;
	margin:0;
	font-family:tahoma,arial;
}


	
td, div, p {font-family: tahoma,arial; font-size:  12px;color:#333333;}

small   {font-size:  10px;}
big {font-size:  14px;}
BLOCKQUOTE, PRE {font-family:Tahoma,Arial,Helvetica,Verdana;}

/* bullets & numbers */
UL LI {list-style-type:square;}
UL LI LI {list-style-type:disc;}
UL LI LI LI {list-style-type:circle;}
OL LI {list-style-type:decimal;}
OL OL LI {list-style-type:lower-alpha;}
OL OL OL LI {list-style-type:lower-roman;}

HR {color: #cccccc; height:1pt;}






/*---------------------------------------------------------------Begin Main Skin Styles--------------------------------------------------------------------*/


/*------- Begin Module Title----*/

.TitleHead   { font-family:tahoma,arial;color: #333333;font-weight: bold;font-size: 16px;}
.Head {font-family: tahoma, arial, helvetica; font-size:  14px; font-weight:  bold; color: #333333;}
.GoLink {padding-top:0;}

/*------- End Module Title----*/
/*------- Begin Custom Skin Layout Styles----*/

.header{border-bottom:5px solid #600002;}
.menubackground{background:url(images/menu.repeat_BG.jpg) repeat-x;}
.showcase{background:#2b2b2b;padding:15px;}
.featuredcolumn {background: url(images/featuredcolumn.repeat_BG.jpg) repeat-y left top #2b2b2b;}
.midfeatured{background:#FFFFFF;}
.midrepeat {background:url(images/midcolumn.repeat_BG.jpg) repeat-y left top #FFFFFF;}
.mainbodyrpeat{background:url(images/background.mainrepeat_BG.jpg);}

.midbar{background: url(images/mid.top_BG.jpg) no-repeat #640002;padding-top:8px;}
.footermain{background:url(images/footer.repeat_BG.jpg) repeat-x #810306;padding-top:50px;}

/*------- End Custom Skin Layout Styles----*/
/*------- Begin DNN Token and CP Styles----*/

.StandardButton{ background: #467599 none;  color: #FFFFFF; font-family:Verdana, sans-serif;  font-size: 11px; font-weight: normal;}

.CurrentDate {color: #FFFFFF; text-decoration:none;font-size:14px;;
	font-size:10px;
	font-family:tahoma, arial;
	font-weight:normal;
	font-style:italic;
	}
.breadcrumb_text {color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;font-size:11px;}

.Breadcrumb {color: #FFFFFF; font-size:10px; text-decoration:none;}

a.Breadcrumb:visited {color: #FFFFFF; font-size:10px; text-decoration:none;}
a.Breadcrumb:active {color: #FFFFFF; font-size:10px; text-decoration:none;}
a.Breadcrumb:link {color: #FFFFFF; font-size:10px; text-decoration:none;}
a.Breadcrumb:hover {color: #FFFFFF; font-size:10px; text-decoration:underline;}
	
.login{color:#b89e59;font-size:10px;font-family: Tahoma,Arial,Helvetica,Verdana;}
a.login:visited {color:#b89e59; font-size:10px; text-decoration:none;}
a.login:active {color:#b89e59; font-size:10px; text-decoration:none;}
a.login:link {color:#b89e59; font-size:10px; text-decoration:none;}
a.login:hover {color:#b89e59; font-size:10px; text-decoration:underline;}

.copyright {font-family: Tahoma,Arial,Helvetica,Verdana;font-size: 10px;color: #761e01;}

a.copyright:visited {color: #b89e59; font-size:10px; text-decoration:none;}
a.copyright:active {color: #b89e59; font-size:10px; text-decoration:none;}
a.copyright:link {color: #b89e59; font-size:10px; text-decoration:none;}
a.copyright:hover {color:#b89e59; font-size:10px; text-decoration:underline;}


a.searchLink:visited{color: #FFFFFF; font-size:10px; text-decoration:none; background:#CCCCCC;border:1px solid #666666; padding:3px 8px 3px 8px;}
a.searchLink:active{color: #FFFFFF; font-size:10px; text-decoration:none; background:#CCCCCC; border:1px solid #666666;padding:3px 8px 3px 8px;}
a.searchLink:link{color: #FFFFFFF; font-size:10px; text-decoration:none; background:#CCCCCC;border:1px solid #666666;padding:3px 8px 3px 8px;}
a.searchLink:hover{color: #FFFFFF; font-size:10px; text-decoration:underline; background: #003366; border:1px solid #CCCCCC;padding:3px 8px 3px 8px;}

.ContentPane{vertical-align:top;padding:10px;}
.FeaturedPane{vertical-align:top;padding:5px;}
.MidOnePane {vertical-align:top;padding:15px;}
.MidTwoPane {vertical-align:top;padding:15px;}
.MidThreePane {vertical-align:top;padding:15px;}
.MidFourPane {vertical-align:top;padding:15px;}
.TopPane{vertical-align:top;}
.ShowcasePane{vertical-align:top;}
.ControlPane{vertical-align:top;}
.RightPane{vertical-align:top;}
.LeftPane{vertical-align:top;}
.BottomPane{vertical-align:top;}
.LogoPane{vertical-align:top;}
.FooterPane{vertical-align:top;padding:5px;}

.controlpanel {
	padding:0;
	margin:0;
	width:100%;
	}

.controltext {color:#333333; font-family:Arial, Helvetica, sans-serif; font-size:11px;}
.controltext a:link, .controltext a:visited {color:#333333;font-family:Arial, Helvetica, sans-serif; font-size:11px;}
.controltext a:hover, .controltext a:active {color:#333333;font-family:Arial, Helvetica, sans-serif; font-size:11px;}

.normal
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
	color:#333333;
}

.CommandButton
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
	color:#333333;
}

A.CommandButton:link
{
    text-decoration:none;
    color:#333333;
}
A.CommandButton:visited 
{
    text-decoration:underline;
    color:#333333;
}

A.CommandButton:active  
{
    text-decoration:underline;
    color:#333333;
}
A.CommandButton:hover   
{
    text-decoration:underline;
    color:#666666;
}

/*------- End DNN Token and CP Styles----*/



/*----------------------------------------------------------------------- End Main Skin Styles--------------------------------------------------*/



/* ------------------------------ Begin DNN NAV Menu ----------------------------- */

	
/* main menu td */
.main_dnnmenu_bar 
{
	cursor:pointer;
	font-size: 11px;
	background-color:transparent;
	padding-top:2px;
	margin-left:30px;

}

/*  Main Menu Normal  */
.main_dnnmenu_rootitem  
{	
	color: #333333;
	display:block;
	height:35px;
	padding:15px 10px 0px 10px;
	font-weight:normal;
	text-align:center;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	background:;
	border-right:1px solid #CCCCCC;
	border-left:1px solid #EEEEEE;
	float:left;
	
}


/*  Main menu hover  */
.main_dnnmenu_rootitem_hover
{  
	color: #9C2323;
	display:block;
	height:35px;
	padding:15px 10px 0px 10px;
	font-weight:normal;
	text-align:center;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	border-right:1px solid #CCCCCC;
	border-left:1px solid #EEEEEE;
	float:left;
}

/*  Main menu selected  */
.main_dnnmenu_rootitem_selected 
{
	color: #9C2323;
	display:block;
	height:35px;
	padding:15px 10px 0px 10px;
	font-weight:normal;
	text-align:center;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	border-right:1px solid #CCCCCC;
	border-left:1px solid #EEEEEE;
	float:left;

}

/*  SUB Menu Normal */
.main_dnnmenu_submenu 
{
	width:190px;
	padding-top: 4px;
	z-index: 5000;

}

.main_dnnmenu_submenu td
{
	background-color: #DDDDDD;
	z-index: 5000;
	font-size: 11px; 
	font-weight:bold;
	text-align:left;
	border-bottom:1px dotted #FFFFFF;
	color:#000000;
	padding: 5px 5px;
	margin:0px;
}

/*  SUB Menu hover & selected */
.main_dnnmenu_itemhover td   
{  
	background: #666666;
	border-bottom:1px dotted #FFFFFF;
	color:#FFFFFF;
	z-index: 5000;
	
}
.main_dnnmenu_itemselected td{
    background: #666666;
	border-bottom:1px dotted #FFFFFF;
	color:#FFFFFF;
	z-index: 5000;
}

.main_dnnmenu_break
{
	height: 2px;
	background-color: #D5E0FF;
}

/* Module Action Menus */
.ModuleTitle_SubMenu
{
	border:1px solid #C0D6E5;
}

.ModuleTitle_SubMenu td{
	background-color:#F8FAFF;
	white-space: nowrap;
	color:#333333;
} 

.ModuleTitle_MenuIcon {
	background-color:#F8FAFF; 
	border:none;
	padding: 0px;
}

.ModuleTitle_MenuItemSel td, .ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon{
	background: #CE0D0D url(../images/submenu_hover.gif) repeat-x top left;
	color: #fff;
}

.ModuleTitle_MenuBreak td, .ModuleTitle_MenuBreak .ModuleTitle_MenuIcon
{
	height: 2px;
	background-color: #D5E0FF;
}



/* ------------------------------ End DNN NAV Menu ----------------------------- */
